Results 1 to 7 of 7

Thread: Waninkoko's 4.0 downgrade-Trucha bug

  1. #1
    Junior Member
    Join Date
    Apr 2009
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Us Waninkoko's 4.0 downgrade-Trucha bug

    I hesitated to upgrade to 4.0 for a week, and when I finally did, I was very cautious, and made sure I installed any cIOSs that could not be installed once I reached 4.0. After upgrading, I had no troubles running anything off of the HBC.

    Just yesterday, I was testing the SD support, and I told my memory card to move all channels with 'a few blocks' to the SD card, figuring it would just move some of the Genesis games I bought a while back so I could reorder them.

    To my horror, it moved the homebrew channel to the SD card, preventing me from launching it in any way form or fashion. I don't have a backup loader installed, but I've heard that Waninkoko's 4.0 still supports the Trucha bug. I've tried copying the save, and I get a 'The save data could not be transferred message'.

    Is there any way to get the Twilight Hack onto the Wii, or any way of downgrading from Wani's 4.0 without using the HBC?

    I've read about 'bannerbomber', and followed a series of links trying to find that, but the link is down, and it sounds like Comex is getting tired of people asking. Any mirrors for that anywhere?

  2. #2
    Junior Member
    Join Date
    Apr 2009
    Posts
    15
    Thanks
    4
    Thanked 0 Times in 0 Posts
    the exploit is pending release any time soon. As you can see the 4.0 crowd (including myself) is very anxiously waiting for it...

  3. #3
    Junior Member
    Join Date
    Feb 2009
    Posts
    127
    Thanks
    4
    Thanked 26 Times in 17 Posts
    Dude, that sux, I don't know what to tell you except that you shouldn't have upgraded, It's best to just stay at 3.2 if you want to homebrew.

  4. #4
    New Member
    Join Date
    Apr 2009
    Posts
    36
    Thanks
    9
    Thanked 2 Times in 1 Post
    i did the same i thought that waninkokos update said that it kept the trucha bug working obviously not so i just swapped my console with someone elses hows that they had theres on 3.1 awsome i gave them of course my gamecube games and a controller though and a memory card who do you think got the better deal lol

  5. #5
    Retired WiiHacks Staff ShadowSonic2's Avatar
    Join Date
    Feb 2009
    Location
    Green Hill Zone
    Posts
    3,662
    Thanks
    295
    Thanked 3,898 Times in 988 Posts
    Blog Entries
    47
    Quote Originally Posted by joey191272 View Post
    i did the same i thought that waninkokos update said that it kept the trucha bug working obviously not so i just swapped my console with someone elses hows that they had theres on 3.1 awsome i gave them of course my gamecube games and a controller though and a memory card who do you think got the better deal lol
    Well right now it may seem like they got the better deal but in the long run you are going to benefit from homebrew.

  6. #6
    ecw
    ecw is offline
    New Member
    Join Date
    Nov 2008
    Posts
    39
    Thanks
    0
    Thanked 20 Times in 8 Posts
    Quote Originally Posted by pleasework View Post
    I hesitated to upgrade to 4.0 for a week, and when I finally did, I was very cautious, and made sure I installed any cIOSs that could not be installed once I reached 4.0. After upgrading, I had no troubles running anything off of the HBC.

    Just yesterday, I was testing the SD support, and I told my memory card to move all channels with 'a few blocks' to the SD card, figuring it would just move some of the Genesis games I bought a while back so I could reorder them.

    To my horror, it moved the homebrew channel to the SD card, preventing me from launching it in any way form or fashion. I don't have a backup loader installed, but I've heard that Waninkoko's 4.0 still supports the Trucha bug. I've tried copying the save, and I get a 'The save data could not be transferred message'.

    Is there any way to get the Twilight Hack onto the Wii, or any way of downgrading from Wani's 4.0 without using the HBC?

    I've read about 'bannerbomber', and followed a series of links trying to find that, but the link is down, and it sounds like Comex is getting tired of people asking. Any mirrors for that anywhere?
    Can you still run Wads? You said you had cIOS's installed so I think one should work. Then maybe you can run the HBC Channel Wad and re-install it.

  7. #7
    New Member VashTS's Avatar
    Join Date
    Mar 2009
    Posts
    362
    Thanks
    1
    Thanked 77 Times in 55 Posts
    or if you can run backups maybe use the HBC installer from DVD? I don't know much about it, but I think its out there somewhere try looking for that and installing from DVD

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •